{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Pesan</title>
    <link rel="stylesheet" href={% static 'style/def.css' %}> 
  </head>
  <body>
    <div class="navigasi">
      <a  href="/lab-4/kartu">Tampilan</a>
      <a href="pesan">Tambah note</a>
      <a class="active" href="/lab-4/">Default</a>
    </div>
    <h2> Tampilan Default Pesan </h2>  
    <table>
      <!-- Start loop -->
        {% if notes %} 
          {% for note in notes %}
          <tr>
            <p> To  &nbsp;&emsp;&nbsp;&nbsp;&nbsp;     : {{note.To}}
            <br> From&emsp;&nbsp;&nbsp;: {{note.From}}
            <br> Title&emsp;&nbsp;&nbsp;  : {{note.Title}} 
            <br> Message: {{note.Message}}</p>
          </tr>
          {% endfor %}
          {% else %}
          <tr>
            <td colspan=3> No data</td>
        {% endif %}
    
      <!-- END SECTION -->
    </table>
  </body>
</html>
